If you think a bug might affect users in the 57 release, please set the correct tracking and status flags for Release Management.

Please deploy Loop-Client 0.13.1 code to production

VERIFIED FIXED

Status

Cloud Services
Operations: Deployment Requests
VERIFIED FIXED
3 years ago
3 years ago

People

(Reporter: standard8, Assigned: deanw)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

3 years ago
We'd like to deploy the loop-client 0.13.1 release to production.

https://github.com/mozilla/loop-client/releases/tag/0.13.1

We ideally want to deploy this today and Friday so we can get any feedback over the weekend before the FF releases.

No config changes.
(Assignee)

Comment 1

3 years ago
This has been deployed to prod

https://loopclientprod-elb-giguphidwhhr-853837674.us-west-2.elb.amazonaws.com/VERSION.txt

Can you have a look and then if you're happy we can switch DNS.
Assignee: nobody → dwilson
Flags: needinfo?(standard8)
(Reporter)

Comment 2

3 years ago
Yep, I've tested it and it is working fine. Please switch DNS.
Flags: needinfo?(standard8)
(Assignee)

Comment 3

3 years ago
DNS has been switched.
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → FIXED
(Reporter)

Comment 4

3 years ago
https://hello.firefox.com/VERSION.txt
0.13.1
d6d1518100d9f5c293ca7c524e3b264144ca945a Thu, 8 Jan 2015 11:38:38 +0000

$ curl -I https://hello.firefox.com
HTTP/1.1 200 OK
Accept-Ranges: bytes
Content-Length: 6056
Content-Type: text/html
Date: Fri, 09 Jan 2015 11:46:50 GMT
ETag: "54ae8724-17a8"
Last-Modified: Thu, 08 Jan 2015 13:33:24 GMT
Vary: Accept-Encoding
X-Token-Match: 1
Connection: keep-alive

Also tested some rooms and calls, on en-US and fr browser, and both worked fine.
Status: RESOLVED → VERIFIED
Hey, thanks guys!
You need to log in before you can comment on or make changes to this bug.